by Opacus

Full CalDAV bi-directional sync for SugarCRM. Use your native calendar on your favorite device to synchronise calls, meetings and tasks. Works with Apple (iOS), Android, and Thunderbird/Lightning.

Free Trial

By clicking you consent to share your profile with the developer

#4364 - What file(s) to install in Module Loader?

Closed Installation created by abh 2 years ago

Hi So the installation guide says "Navigate to the module loader in your SugarCRM, upload and install the module." On the "Purchases" page, there are several ZIP files. We have Sugar 10. Whether I try "OpacusActivitiesSync-3.0.4-Sugar-9plus.zip" or "activities-sync-3.0.8.zip", I always get an error message in Sugar Module Loader that the file type is not supported: The uploaded file is not compatible with this version of Sugar: 10.0.0 So what do I do? Do I unpack the Zip file first (which one?) and upload some of the (previously) zipped files? Or all of them one by one? Thank you for enlightening me. Best Ben

  1. Opacus member avatar

    Opacus Provider

    2 years ago

    Please use version 3.0.9, uploaded today.

This case is public. Please leave out any sensitive information such as URLs, passwords, etc.
Saving Comment Saving Comment...
Rating
  • "The program was working great for about 2 months and then it quit working. We have attempted to contact them numerous times and no one is responding. ..." - senia

    Read More Reviews